Results 1 to 2 of 2

Thread: Firefox 59.x?

  1. #1

    Firefox 59.x?

    On January 30th, TheRegister reported that Firefox 56.x, 57.x, and 58.x contain a "critical" security flaw, and that all users are advised to update to 59.x immediately. That was around eight (8) days ago already.

    I have just today done "apt update; apt upgrade" and then checked the my Firefox version. It is still stuck at 58.0.1.

    What am I doing wrong?

    Do I have to manually go and fetch the latest Firefox and then force-install it by hand, out-of-band of the usual Ubuntu update/upgrade process, if I want to remain safe? If so, why?

    P.S. I'm running 16.04 LTS, if that makes any difference.

  2. #2
    Join Date
    Dec 2007
    Beans
    12,533

    Re: Firefox 59.x?

    You should post the link!

    Anyway, here's the link: https://www.theregister.co.uk/2018/0...vulnerability/

    And it has this
    ... The fix is in Firefox 58.0.1 ...
    So you can relax for now

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •